## skipSpeech

### Syntax:

    skipSpeech ();

### Purpose:

Removes any spoken text from the screen and continues any function paused because of a call to one of the say and think commands. If the text is being spoken by a character, the character reverts to the animation defined in its current costume for standing still while facing its current direction.

### Return value:

No return value.

### Example:

    sub init () {
       onLeftMouse (myLeftClickFunction);
       say (ego, "Hello!");
       say (ego, "Lots of things to say!");
       say (ego, "Blah blah blah!");
    }

    sub myLeftClickFunction () {
       skipSpeech ();
    }

### See also:

completeTimers

somethingSpeaking

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012